/*
Theme Name: Hazel Child
Theme URI: http://demo.select-themes.com/hazel/
Description: A child theme of Hazel Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/
@import url("../hazel/style.css");

.title {max-height:670px !important; overflow:hidden;}
.title_subtitle_holder_inner h1 {text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);}

h2.ls-l {text-align:center !important;}

h1, h2, h3, h5, h6 {font-family: 'Arvo', serif !important;}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color:#1a83c6 !important;
}

/* h5.portfolio_title,
h5.portfolio_title a {
   text-transform:none !important;
   font-size: 15px !important;
   line-height: 18px !important;
   color:#16bef0 !important;
} */
/*
h5.portfolio_title a:hover {color:#1a83c6 !important; padding-bottom:20px !important;}
*/
.single-portfolio_page h1 {
padding:8px 0 !important;
border-top:none !important;
border-bottom:none !important;
text-shadow:none !important;
font-size:30px !important;
}

.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea {background-color:#ebebeb !important;}

.contact-details .q_icon_with_title:first-child .icon_text_inner {padding-bottom:0 !important;margin-top:0 !important;}
.contact-details .q_icon_with_title:nth-child(2) {margin-bottom:40px;}

.contact-details .q_icon_with_title:nth-child(3) .icon_text_inner {padding-bottom:0 !important;margin-top:0 !important;}
.contact-details .q_icon_with_title:nth-child(4) {margin-bottom:40px;}

.contact-details .q_icon_with_title:nth-child(5) .icon_text_inner {padding-bottom:0 !important;margin-top:0 !important;}
.contact-details .q_icon_with_title:nth-child(6) {margin-bottom:40px;}


.contact-details .q_icon_with_title h5.icon_title {color:#1a83c6 !important;}

.quote h5 {text-align: center; color: #1a83c6; text-transform: none; font-size:24px !important;line-height: 28px !important; padding-bottom:20px !important;}

.container .container_inner a {color:#16bef0 !important;}

.filter_holder li.filter {padding:0 !important; margin:0 !important;}
.filter_holder li.filter span {padding:0 15px  !important; margin:0 !important; }

.portfolio_single_content h4 {
	margin-top:20px;
	color: #696969;
	font-size: 13px;
	line-height:20px;
	font-weight: normal !important;
	font-family: Arvo, serif;
	text-transform:uppercase;
	letter-spacing:1.5;
}

.portfolio_single_content li {color:#9d9d9d !important;}

.portfolio_social_holder {margin-bottom:30px;}

.single-portfolio_page h1 {margin-bottom:20px !important; border-bottom:none !important;}

.team .q_icon_with_title {margin:-30px 0 40px !important;}

.footer_bottom li {margin:0 10px !important;}
footer h5 {font-size:15px !important} 

/* ----- iPad in portrait ----- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
h1 {
font-size:50px !important;
border-top:3px solid #FFF !important;
border-bottom:3px solid #FFF !important;
padding:20px 10px !important;
margin-top:-40px !important;
}
}

/* ----- iPhone 6 Plus in landscape ----- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
.title {max-height:600px !important; overflow:hidden !important;}

h1 {
font-size:40px !important;
border-top:3px solid #FFF !important;
border-bottom:3px solid #FFF !important;
padding:20px 10px !important;
margin-top:-40px !important;
}

.home h1 {
border-top:none !important;
border-bottom:none !important;
}

.wpb_text_column h3 {margin-top:20px !important;}
a.qbutton {margin-bottom:30px !important;}
}

/* ----- iPhone 6 Plus in portrait ----- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
.title {max-height:600px !important; overflow:hidden !important;}
h1 {
font-size:30px !important;
border-top:3px solid #FFF !important;
border-bottom:3px solid #FFF !important;
padding:20px 10px !important;
margin-top:-40px !important;
}

.home h1 {
border-top:none !important;
border-bottom:none !important;
margin-top:0 !important;
}

.wpb_text_column h3 {margin-top:20px !important;}
a.qbutton {margin-bottom:30px !important;}
.page-id-18421 .grid_section {padding:30px 0 !important;}
}

/* ---- iPhone 5 & 5S in portrait & landscape ----- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
.q_logo img {max-width:200px !important; height:auto !important;}
.title {max-height:600px !important; overflow:hidden !important;}
h1 {
font-size:24px !important;
border-top:3px solid #FFF !important;
border-bottom:3px solid #FFF !important;
padding:15px 10px !important;
margin-top:-40px !important;
}

.home h1 {
border-top:none !important;
border-bottom:none !important;
margin-top:0 !important;
}

.wpb_text_column h3 {margin-top:20px !important;}
a.qbutton {margin-bottom:30px !important;}
.page-id-18421 .grid_section {padding:30px 0 !important;}

}


/* ----- Styles below are to override the default peach colour with blue ----- */
/* Webkit */ 
::selection {
	background:#1a83c6 !important;
	color: #fff;
}
/* Gecko/Mozilla */
::-moz-selection {
	background:#1a83c6 !important;
	color: #fff;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
nav.main_menu>ul>li.active > a {
	color:#1a83c6 !important;
}

.drop_down .second {
	border-top: 3px solid#1a83c6 !important;
}

.drop_down .second .inner > ul > li > a:hover,
.drop_down .second .inner ul li.sub ul li a:hover{
	color:#1a83c6 !important;
}

.drop_down .narrow .second .inner ul li ul{
	border-top: 3px solid#1a83c6;
}

.drop_down .wide.icons  .second a:hover i{
	color:#1a83c6 !important;
}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a {
	color:#1a83c6 !important;
}

.side_menu_button > a:hover,
.mobile_menu_button span:hover {
	color:#1a83c6 !important;
}

.vertical_menu ul li a:hover{
	color:#1a83c6 !important;
}

.vertical_menu_toggle .second .inner ul li a:hover{
	color: #1a83c6 !important;
}

.popup_menu:hover .line,
.popup_menu:hover .line:after,
.popup_menu:hover .line:before{
	background-color: #1a83c6 !important;
}

nav.popup_menu ul li a:hover,
nav.popup_menu ul li h6:hover{
	color: #1a83c6 !important;
}

.blog_holder article.sticky .post_text h3 a {
	color: #1a83c6 !important;
}

.blog_holder.masonry article.sticky .post_text h5 a,
.blog_holder.masonry_full_width article.sticky .post_text h5 a{
	color: #1a83c6 !important;
}

.blog_holder article .post_text .post_info .post_author,
.blog_holder article .post_text .post_info .time,
.blog_holder article .post_text .post_info .post_category,
.blog_holder article .post_text .post_info .post_comments,
.blog_holder.masonry article .post_text .post_info .post_comments a,
.blog_holder article .post_text .post_info .blog_like,
.blog_holder article .post_text .post_info .blog_share
{
	border-left: 1px solid #1a83c6 !important;
}

.blog_holder article .post_description a:hover,
.blog_holder article .post_description .post_comments:hover{
	color: #1a83c6 !important;
}

.blog_like a:hover i,
.blog_like a.liked i,
.blog_like a:hover span{
	color: #1a83c6 !important;
}

.single_tags  a,
.widget .tagcloud a {
	color: #1a83c6 !important;
}

.comment_holder .comment .text .replay,
.comment_holder .comment .text .comment-reply-link {
	color: #1a83c6 !important;
}

.comment_holder .comment .text .replay:hover,
.comment_holder .comment .text .comment-reply-link:hover{
	color: #1a83c6 !important;
}

#respond textarea:focus,
#respond input[type='text']:focus,
.contact_form input[type='text']:focus,
.contact_form  textarea:focus{
	background-color: #1a83c6 !important;
	color: #ffffff;
}

.blog_holder.masonry article .q_font_elegant_holder.circle{
    height: 60px;
    width: 60px;
    background-color: #1a83c6 !important;
    border: 0px;
    margin-top: -30px;
}

.q_masonry_blog article.format-link:hover,
.q_masonry_blog article.format-quote:hover{
	background-color: #1a83c6 !important;
}

.q_masonry_blog article .q_masonry_blog_post_info a:hover{
	color: #1a83c6 !important;
}

.latest_post_holder .latest_post_date .post_publish_day {
	background-color: #1a83c6 !important;
}

.latest_post_holder .post_info_section.date_hour_holder:hover {
	color: #1a83c6 !important;
}

.latest_post_holder.boxes .q_font_elegant_holder.circle {
    background-color: #1a83c6 !important;
}

.latest_post_holder.boxes .latest_post_author_holder a {
	color: #1a83c6 !important;
}

.latest_post_holder .post_info_section:hover .latest_post_info_icon {
	color: #1a83c6 !important;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background-color: #1a83c6 !important;
}

.mejs-controls .mejs-time-rail .mejs-time-handle {
	background-color: #1a83c6 !important;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background-color: #1a83c6 !important;
}

.portfolio_detail .info .info_section_title {
	color: #1a83c6 !important;
}

.portfolio_detail .info .info_section_title a {
	color: #1a83c6 !important;
}

.portfolio_detail .social_share_icon {
	color: #1a83c6 !important;
	margin-right: 5px;
}

.portfolio_detail .social_share_holder:hover .social_share_title {
	color: #1a83c6 !important;
}

.portfolio_navigation .portfolio_prev a:hover,
.portfolio_navigation .portfolio_next a:hover {
	color: #1a83c6 !important;
}

.portfolio_navigation .portfolio_button a:hover {
	color: #1a83c6 !important;
}

.projects_holder article .portfolio_description .separator,
.projects_holder article .portfolio_description .separator,
.projects_holder article .hover_feature_holder_title .separator,
.portfolio_slider .image_holder .separator,
.portfolio_slider .image_holder .separator.small,
.wpb_column>.wpb_wrapper .projects_holder article .hover_feature_holder_title .separator.small,
.wpb_column>.wpb_wrapper .projects_holder article .portfolio_description .separator.small,
.wpb_column>.wpb_wrapper .image_holder .separator.small {
	border-bottom-color: #1a83c6 !important;
}

.projects_holder article .portfolio_description .project_category,
.projects_holder.hover_text article .project_category,
.portfolio_slider li.item .project_category,
.projects_masonry_holder .project_category {
	color: #1a83c6 !important;
}

.portfolio_slides .hover_feature_holder_inner .qbutton:hover {
	border-color: #1a83c6 !important;
}

.projects_holder .hover_icon_holder.portfolio_like,
.portfolio_slider .hover_icon_holder.portfolio_like,
.projects_masonry_holder .hover_icon_holder.portfolio_like {
	background-color: #1a83c6 !important;
}

.projects_holder .hover_icon_holder .hover_icon,
.portfolio_slider .hover_icon_holder .hover_icon,
.projects_masonry_holder .hover_icon_holder .hover_icon {
	background-color: #1a83c6 !important;
}

.q_accordion_holder.accordion .ui-accordion-header:hover {
	color: #1a83c6 !important;
}

.q_accordion_holder.accordion.with_icon .ui-accordion-header i{
	color: #1a83c6 !important;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon{
	background-color:#1a83c6 !important;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
	border:2px solid #1a83c6 !important;
}

blockquote.with_quote_icon i {
	color: #1a83c6 !important;
}

.q_dropcap{
	color: #1a83c6 !important;
}

.q_dropcap.circle,
.q_dropcap.square{
	background-color: #1a83c6 !important;
}

.gallery_holder ul li .gallery_hover i{
	background-color:#1a83c6 !important;
}

.highlight{
	background-color: #1a83c6 !important;
}

.testimonials_holder.light .flex-direction-nav a:hover {
	background-color: #1a83c6 !important;
	border-color: #1a83c6 !important;
}

.testimonials .testimonial_text_inner p.testimonial_author span.author_company {
	color: #1a83c6 !important;
}

.testimonial_content_inner .testimonial_author .company_position {
	color: #1a83c6 !important;
}

.q_tabs .tabs-nav li.active a {
	color: #1a83c6 !important;
}

.q_tabs .tabs-nav li.active a:hover,
.q_tabs .tabs-nav li a:hover {
	color: #1a83c6 !important;
}

.q_tabs.horizontal .tabs-nav li.active a {
	color: #1a83c6 !important;
}

.q_tabs.vertical .tabs-nav li.active a {
	background-color: #1a83c6 !important;
}

.q_tabs.boxed .tabs-nav li.active a {
	background-color:#1a83c6 !important;
}

.q_message {
	background-color: #1a83c6 !important;
}

.q_price_table.active .active_text {
	background-color: #1a83c6 !important;
}

.price_in_table .value {
	color: #1a83c6 !important;
}

.price_in_table .price {
	color: #1a83c6 !important;
}

.active .price_table_inner .price_button a {
	background-color: #1a83c6 !important;
}

.q_icon_with_title.normal_icon .icon_holder:hover .icon_text_icon,
.box_holder_icon_inner.normal_icon .icon_holder_inner:hover .icon_text_icon {
	color: #1a83c6 !important;
}

.q_progress_bars_icons_inner.circle .bar .bar_noactive, .q_progress_bars_icons_inner.square .bar .bar_noactive  {
	border: 2px solid #1a83c6 !important;
}

.q_progress_bars_icons_inner.square .bar.active i,
.q_progress_bars_icons_inner.circle .bar.active i,
.q_progress_bars_icons_inner.normal .bar.active i,
.q_progress_bars_icons_inner .bar.active i.fa-circle,
.q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon,
.q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon,
.q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon{
	color: #1a83c6 !important;
}

.q_list.circle ul>li:before {
	background-color: #1a83c6 !important;
}

.q_list.number ul>li:before{
	color: #1a83c6 !important;
}

.q_list.number.circle_number ul>li:before {
	background-color: #1a83c6 !important;
}

:not(.format-link):not(.format-quote) .social_share_holder:hover > a{
	color: #1a83c6 !important;
}

.social_share_list_holder ul li i:hover {
	color: #1a83c6 !important;
}

.q_steps_holder .circle_small_wrapper {
	border-top: 2px solid #1a83c6 !important;
}

.vc_text_separator.full div{
	background-color: #1a83c6 !important;
}

.q_pie_graf_legend ul li .color_holder,
.q_line_graf_legend ul li .color_holder{
	background-color: #1a83c6 !important;
}

.q_team .q_team_text_inner .separator {
	background-color: #1a83c6 !important;
}

.circle_item .circle:hover {
	background-color: #1a83c6 !important;
}

.qode_call_to_action.container {
	background-color: #1a83c6 !important;
}

.animated_icon_inner span.animated_icon_back .animated_icon {
	background-color: #1a83c6 !important;
	border-color: #1a83c6 !important;
}

.service_table_inner li.service_table_title_holder .service_table_icon {
	color: #1a83c6 !important;
}

.q_progress_bar .progress_content{
	background-color: #1a83c6 !important;
}

.q_progress_bars_vertical .progress_content_outer .progress_content {
	background-color: #1a83c6 !important;
}

.qbutton,
.load_more a,
.blog_load_more_button a,
#submit_comment,
.drop_down .wide .second ul li .qbutton,
.drop_down .wide .second ul li ul li .qbutton {
	/*border: 2px solid #1a83c6 !important;*/
}
.qbutton:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover {
	background-color: transparent;
}

.qbutton:hover,
.load_more a:hover,
.blog_load_more_button a,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover{
	border-color: #1a83c6 !important;
}

.qbutton.white:hover {
	background-color: #1a83c6 !important;
	border-color: #1a83c6 !important;
}

.qbutton.solid_color {
	border-color: #1a83c6 !important;
	background-color: #1a83c6 !important;
}

nav.content_menu ul li.active:hover i,
nav.content_menu ul li:hover i,
nav.content_menu ul li.active:hover a,
nav.content_menu ul li:hover a{
	color: #1a83c6 !important;
}

.more_facts_button:hover{
	color: #1a83c6 !important;
}

aside.sidebar .widget a:hover {
	color: #1a83c6 !important;
}

#wp-calendar td#today {
	color: #fff;
	background-color: #1a83c6 !important;
}

.header-widget.widget_nav_menu ul ul {
	border-top: 2px solid #1a83c6 !important;
}

.header-widget.widget_nav_menu ul.menu li a:hover {
	color: #1a83c6 !important;
}

.header_top #lang_sel ul ul ,
.header_top #lang_sel_click ul ul {
	border-top: 2px solid #1a83c6 !important;;
}

.header_top #lang_sel ul li ul li a:hover,
.header_top #lang_sel_click ul li ul li a:hover {
	color: #1a83c6 !important;
}

.header_top #lang_sel_list ul li a.lang_sel_sel,
.header_top #lang_sel_list ul li a:hover{
	color: #1a83c6 !important;
}

aside .widget #lang_sel a.lang_sel_sel:hover,
aside .widget #lang_sel_click a.lang_sel_sel:hover,
aside .widget #lang_sel ul ul a:hover,
aside .widget #lang_sel_click ul ul a:hover,
aside .widget #lang_sel_list li a.lang_sel_sel,
aside .widget #lang_sel_list li a:hover{
	color: #1a83c6 !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #1a83c6 !important;
}

input.wpcf7-form-control.wpcf7-submit[disabled] {
    border: 2px solid #1a83c6 !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #1a83c6 !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    border-color: #1a83c6 !important;
    color: #1a83c6 !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #1a83c6 !important;
	display:inline-block;
	margin-bottom:20px;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #1a83c6 !important;
	display:inline-block;
	margin-bottom:20px;
}

div.wpcf7-response-output.wpcf7-mail-sent-ng {
    background-color: #1a83c6 !important;
	display:inline-block;
	margin-bottom:20px;
}

/*--Forge - ReSkin--*/
body{ font-family: 'Source Sans Pro', sans-serif !important; }
h1, h2, h3, h5, h6 { font-family: 'Source Sans Pro', sans-serif !important; }

/*--Navigation--*/
nav.main_menu > ul > li > a { font-weight: bold !important; text-transform: capitalize !important; }
nav.main_menu > ul > li:hover > a > span { color: #000000 !important; border-bottom: 4px solid #000; padding-bottom: 7px; }
nav.main_menu > ul > li.active > a > span { color: #000000 !important; }
nav.main_menu > ul > li.active > a > span { border-bottom: 4px solid #000; padding-bottom: 7px; }
nav.mobile_menu ul li a { padding: 15px 0 !important; }
nav.mobile_menu > ul > li:hover > a > span { color: #000000 !important; border-bottom: 2px solid #000; padding-bottom: 5px; }
nav.mobile_menu > ul > li.active > a > span { color: #000000 !important; }
nav.mobile_menu > ul > li.active > a > span { border-bottom: 2px solid #000; padding-bottom: 5px; }
nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li { border: none !important; }
::selection { background: #000 !important; }
/*--Homepage, Service, About Us--*/
.header-highlight { font-weight: bold; border-bottom: 4px solid #000; 	}
#homepage-header h1, #homepage-header h2 { font-size: 40px; }
#homepage-header p, .about-section p, .service-sec p { font-size: 21px; font-weight: 200; line-height: 28px;}
.inner_service_desc h3 {font-weight: bold !important;}
.service-list, .q_team_description ul { list-style-type: none; min-height: 230px; }
.service-list li, .q_team_description li { font-size: 21px !important; font-weight: 200; padding-left: 20px; position: relative; line-height: 28px !important;}
.q_team_name { font-size: 21px; }
.q_team_description li { padding-bottom: 10px; font-size: 18px !important;}
.service-list li::before, .q_team_description li::before {content:""; display:block; position: absolute; width: 1px; height: 1px; left: 0; top: 10px; background-color: #525252;}
.btn-link { padding: 10px; background-color: #000; color: #fff; font-weight: bold; }

/*--Global Quote--*/
.quote h5 { font-size: 28px !important; font-weight: bold !important; line-height: 36px; color: #000 !important;} 
.quote p {font-size: 21px; font-weight: 200;}

/*--Footer--*/
footer h5 { font-size: 21px !important; }
footer .textwidget p { font-size: 14px !important; font-weight: lighter !important; letter-spacing: 1px !important; }
footer .textwidget p strong {color: #fff !important;}
footer.footer_border_columns .qode_column { border-left: none !important; }
.footer_bottom_holder { background-color: #000 !important; }
.footer_bottom_holder, .footer_bottom { height: 50px !important; }
.qbutton, .wpcf7-submit, .load_more a { font-size: 21px !important; line-height: 24px !important; text-transform: capitalize !important; font-weight: bold !important; height: auto !important; padding: 10px !important; }

/*--Projects and Single Projects--*/
.load_more a { border: none !important; }
.service-head h3 { font-size: 26px !important; font-weight: bold !important; }

/*--Contact Us--*/
.contact-details .q_icon_with_title h5.icon_title {color: #000 !important; margin: 0 !important; }
input.wpcf7-form-control.wpcf7-submit { background-color: #000 !important; border: none !important;}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {border: none !important;}

/*--Portfolio--*/
.content .has_background {background-color: #5D5D5D !important;}
.portfolio_single .info .info_section_title { color: #000 !important; }
.projects_holder .portfolio_description span.project_category {color: #9d9d9d !important;}

/*--Slider--*/
.ls-slide h2 {color: #fff !important;}
.ls-slide h2 span.header-highlight {border-bottom: 2px solid #fff; }


.q_logo a{ height: 70px !important; }
@media only screen and (min-width: 1000px)
{ header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo { max-height: 70px !important; }
}

@media only screen and (min-width: 1000px)
{
	header.fixed_hiding.centered_logo .header_inner_left { 
	margin: 30px 0 0 0 !important;
	}
}
.single-portfolio_page .title_holder {
padding-top: 190px;
}
.single-portfolio_page h1 {
    padding: 30px 0 !important;
}